.lieux-show {
	@include media-breakpoint-between(xs,md) {
		
	}
	
	@include media-breakpoint-only(sm) {
		
	}
	
	@include media-breakpoint-only(xs) {
		.row{
			flex-wrap: wrap-reverse;
		}
		.grille {
			grid-template-columns: 1fr;
			.fiche{
				&.ficheTech{
					p{
						width: 100%;
					}
				}
			}
		}
	}
	
	@include media-breakpoint-only(lg) {
		
	}
}